<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>
  <SettingsYeet>Yeet mode</SettingsYeet>
  <SettingsYeet_Desc>When enabled, colonists will be indifferent to their monstrous actions. They will still be less than thrilled about being near the impact site.</SettingsYeet_Desc>
  
</LanguageData>
